# CtrlAccesListe
Date: 2013-12-08

controleur

## Class CtrlAccesListe

- java.lang.Object
- - controleur.CtrlAccesListe

    public class CtrlAccesListe
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CtrlAccesListe()`

### Method Summary

Methods
`void` `ctrl()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CtrlAccesListe

    public CtrlAccesListe()

### Method Detail

#### ctrl

    public void ctrl()
              throws java.sql.SQLException,
                     java.lang.InstantiationException,
                     java.lang.IllegalAccessException,
                     java.lang.ClassNotFoundException

Throws:
  `java.sql.SQLException`
  `java.lang.InstantiationException`
  `java.lang.IllegalAccessException`
  `java.lang.ClassNotFoundException`